Gå til hovedinnhold
This API is legacy. It stays available for existing integrations; new work uses the Placepoint API.
Note! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.

Fetch index prices by index-id

GET 

/valuation/info/index

PropCloud Rental Estimate Endpoint​

Overview​

This API fetches Index valuation data.

It takes index-id as Input.

Example Request​

curl -X 'GET' \
'http://apis.propcloud.no/api/public/valuation/info/index?index-id=12' \
-H 'accept: application/json' \
-H 'api-key: Your API Key'

Response Description​

KeyDescriptionBeskrivelseSource
dateThe date of the valuation in YYYY-MM-DD format.Datoen for verdsettelsen i YYYY-MM-DD-format.
indexThe index value at the time of valuation.Indeksverdien på tidspunktet for verdsettelsen.
estPricePerSqmThe estimated price per square meter.Den estimerte prisen per kvadratmeter.

Request​

Responses​

Successful Response

Note! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.